@media (min-width: 1000px){

}

@media (max-width: 1015px) {
	#main{
		width: 600px;
		background:url(../images/600/shadow1014.png) 0 0 repeat-y 
	}
	#left-column-wrapper{
		float: none;
	}
	#center-column-wrapper, #right-column-wrapper{
		float: none !important;
	}
	#cim_content-wrapper, #content-main, #right-column-wrapper, #center-column-wrapper, #cim_footer{
		width: auto !important;		
	}
	#content-main{
        float: none !important;
		margin-left: 190px
	}
	#cim_right-col{
		width: 100%;
	}
	#cim_footer{
		font-size: 75% !important;
	}
}

@media (max-width: 600px) {
    body{
        background-attachment: scroll;
    }
	#main{
		width: 300px;
		background:url(../images/300/shadow1014.png) 0 0 repeat-y 
	}
	#header_spacer{height: 0 !important; font-size: 0px}
	#tray li a {
		width: 100%;
        padding-left: 0;
        padding-right: 0;
		padding: 11px 0px 0px 0px;	
		background: rgb(70, 147, 218);
		border-bottom: 1px solid white;
        height: 27px;
	}

	#tray li#portaltab-emergency a {
		background: #C23632!important;
	}
	.menu_toggle{
		display: block;
	}
	.menu{display: none;}
	.on{display: block!important;}
	.submenu_title{
		border-bottom: 1px solid rgb(15, 77, 209);
		padding: 10px;
		margin: 0;
		font-size: 1.6em;
		display: none;
	}
	#left-column-wrapper, #cim_left-col{
		width: 100% !important;
	}

    div#left-column-wrapper {
        border-right: none;
    }

	#cim_left-col li {
		padding: 8px 30px 8px 8px;
        background: rgb(70, 147, 218);
        color: white;
        border-bottom-width: 1px;
	}
    #cim_left-col li:hover {
        background: url(../images/new/nav_bg_up.jpg);
    }
	#cim_left-col li a:visited,
	#cim_left-col li a:hover,
	#cim_left-col li a {
        line-height: 1em;
        color: white;
        font-weight: bold;
    }
	#cim_left-col li a.arrow:hover {
        background: url(../images/doh/arrow_blue.png) right center no-repeat;
    }
    #cim_content-wrapper {
        margin-right: 7px;
    }
	#left-column-wrapper, #cim_left-column, #cim_left-col{
		position: relative!important;
		float: none!important;

	}
	#left-column-wrapper{
		height: auto!important;
	}
	#content-main{
		margin: 10px 0px 0px;
		float: none!important;
	}
	#header{
		padding: 0;
		height: 80px;
	}
	#logo img{
		width: 250px;
	}
	#go_to_government{
		width: 74px;
		height: 74px;
		top: 1px;
	}
	#go_to_health{
		width: 80px !important;
		height: 30px !important;
		top: 7px !important;
		left: 80px !important;
	}
	#slider, #cim_bread-crumbs {
		display: none;
	}

}
